System Requirements - Application Builder and Running Applications

Building Applications using the Application Builder*

Windows® Windows® Vista and above
Mac OS X Not supported
Linux® Not supported

Running Applications on COMSOL Multiphysics®

Windows® Supported on Windows® platforms that support COMSOL Multiphysics®
Mac OS X Supported on Mac OS X platforms that support COMSOL Multiphysics®
Linux® Supported on Linux® platforms that support COMSOL Multiphysics®

NOTE:This information is provided for your benefit but should not be used as a substitute for your own investigation of the system requirements that may be appropriate for your use of COMSOL® software or other software, given your particular circumstances. Systems and hardware change regularly, which may impact any determination of what system requirements are appropriate you.